*{
font-style: normal;
}

.container {
  background-color:#fbfbfb;
  height: fit-content;
  padding-bottom: 1%;
  margin-top: 2.5rem;
  min-width: 300px;
}

.Header {
  background-color: white;
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-content: center;
  width: "fit-content";
  height: "fit-content";
  min-width: 300px;
}

.content{
  margin-top: auto;
}
